/* Day */
body{
	margin:0;
	padding:0;
	font: 15px/18px 'PT Sans', sans-serif;
	width:100%;
	height:100%;
	position:fixed;
	background:#F1F1F1;
	color:#4B4B4B;
	-webkit-transition: background-color 100ms linear;
    -moz-transition: background-color 100ms linear;
    -o-transition: background-color 100ms linear;
    -ms-transition: background-color 100ms linear;
    transition: background-color 100ms linear;
	display:table;     
	border-collapse:collapse;
	overflow:hidden;	
}
img{
	border:0;
	outline:0;
}
div{
	display:block;
}
div#logo{
	position:absolute;
	bottom:-40px;
	right:-60px;
	width:300px;
	height:409px;
	/* background:url('../images/power_of_light_logo.png') no-repeat center center; */
	cursor: pointer;
}

span.bold{
	font-weight:bold;
}
span.title{
	font: normal 20pt/20pt 'PT Sans',sans-serif;
	font-weight:bold;
}
p{
	margin:0;
	padding:7pt 0;
	position:relative;
	font: normal 12pt/12pt 'PT Sans',sans-serif;
}
/* Night */

body.night{
	background:#4B4B4B;
	color:#F1F1F1;
}
  

#text {     
	display:table-cell;   
	text-align:center;  
	vertical-align:middle;     
}            

#copyright,#exp{
	position:absolute;
	width:100%;
	left:0;
	right:0;
	text-align:center;
	font:normal 8pt/8pt 'PT Sans',sans-serif;
}	
	#copyright{
	bottom:2%;
	}
	#exp{
		top:2%;
		color:#1E7FCB;
	}
